Exceed Denial of Service Vulnerability

Bugtraq ID: 158
Class: Unknown
CVE: CVE-1999-1196
Remote: Yes
Local: No
Published: Apr 27 1999 12:00AM
Updated: Jul 11 2009 12:16AM
Credit: This vulnerability was reported by Chris J. LaFournaise <cjlafournaise@escocorp.com> to the Bugtraq mailing list.
Vulnerable: Hummingbird Exceed 5.0
Not Vulnerable: Hummingbird Exceed 6.1
Hummingbird Exceed 6.0.2
Hummingbird Exceed 6.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus